petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVSetLimiter

Set the limiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetLimiter(PetscFV fvm, PetscLimiter lim)

Logically collective on PetscFV

### Input Parameters

| fvm | - the PetscFV object
| lim | - The PetscLimiter

### See Also

PetscFVGetLimiter()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages